@charset "UTF-8";
/*css style sheet*/

Body {
	background-color: #e6faff;
}

h1 {
	color: #007a99;
	padding: 40px;
	text-align: center;
	font-family: 'Charmonman', cursive;
	font-size: 70px;
	border-style: solid;
}
h2 {
	padding: 10px;
	color: #003d4d;
	text-align: left;
	font-family: 'Lobster Two', cursive;
	font-size: 20px;
	border-style: solid;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	width: 1000px;
	padding: 5px;
	margin: 5px;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #b3d1ff;
}

li a{
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
li a:hover {
  background-color: #005266;
}

a:visited {
	color: #002933;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

